"GoogleKitDatePickerAcceptLabel" = "OK";
"GoogleKitDatePickerCancelLabel" = "キャンセル";
"GoogleKitDatePickerNextMonthLabel" = "来月";
"GoogleKitDatePickerPreviousMonthLabel" = "前月";
"GoogleKitDatePickerYearAccessibilityHint" = "年を変更します";
"GoogleKitDatePickerDateAccessibilityHint" = "日付を変更します";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "「%@」を確定";
"GoogleKitDatePickerAcceptAccessibilityHint" = "この日付を選択";